## ruby-notify 0.5.2

=== debian/changelog ===
ruby-notify (0.5.2-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: debian-watch-uses-insecure-uri
    and older-debian-watch-file-standard
  * set Rules-Requires-Root as no.
  * eliminate lintian warning: update-debian-copyright
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 21:37:37 +0900

ruby-notify (0.5.2-2) unstable; urgency=low

  * Team upload.
  * reupload to ship new gemspec file
  * d/control:
    - changed homepage to https
    - bumped standards version to 3.9.6 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 14 Oct 2014 15:19:38 +0200

ruby-notify (0.5.2-1) unstable; urgency=low

  [ Youhei SASAKI ]
  * Initial release (Closes: 648576)

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0
    official URL for Format field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Jun 2013 20:06:57 +0900
