=== debian/control ===
Source: ruby-notify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-notify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-notify
Homepage: https://github.com/jugyo/notify
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-notify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libnotify-bin,
         ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Desktop notification command on cross platform
 The "notify" provides a function to notify on cross platform.
 Notify supports the following features:
   - growl
   - notify-send
   - Growl for Windows (`ruby_gntp`)
   - libnotify
   - Mountain Lion Notification Center (`terminal-notifier`)
 .
 In Debian, "notify" command is simple wrapper to execute "notify-send".
