=== debian/watch ===
version=4
https://gemwatch.debian.net/notify .*/notify-(.*).tar.gz
